/*
 Theme Name:   Psychologist Child
 Theme URI:    http://example.com/psychologist-child/
 Description:  Psychologist Child Theme
 Author:       Rayoflightthemes.com
 Author URI:   http://rayoflightthemes.com
 Template:     psychologist
 Version:      1.0.0
  Tags: gray, white, blue, orange, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors,   custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
, page-builder
 Text Domain:  psychologist-child
*/

@import url(../psychologist/style.css);

/*********** add your code below this comment do not delete anything above this comment **********/




.page-sections-604 .sectionpadding:last-child {
	padding-bottom: 0;
}

.page-sections-39 {
	background-image: url(images/plocka1.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.site-logo img {
	max-height: 46px;
}
.paragraph60percent {
	text-align: center;
	width: 60%;
	margin: 0 auto;
}
#banner .sectioncta {
	margin-top: 2em;
}
#our-values {
	background-image: url(images/butcher1.png);
	background-repeat: no-repeat;
	background-position: 73% 100%;
}
#text-3 img {
	width: 20%;
	margin: 0 2%;
}
.widgets-style2 #text-2.widget {
	padding-bottom: 0;
}
footer.bottom .col-sm-4 ul.menu {
	text-align: center;
	list-style: none;
}
.page-id-643 #wrapperpages {
	background-image: url(http://119.81.50.222/~somervil/wp-content/uploads/2016/07/plocka1-1.png);
	background-repeat: no-repeat;
	background-size: 45%;
	background-position: bottom left;
}
.page-id-643 .container p,
.page-id-899 .container p{
	font-size: 16px;
}
.page-id-687 #wrapperpages {
	min-height: 0;
}
.page-id-687 .fw-page-builder-content .fw-col-xs-12.fw-col-sm-4:last-child,
.page-id-899 .fw-page-builder-content .fw-main-row:nth-child(4) .fw-col-xs-12.fw-col-sm-4:first-child {
	text-align: center;
}
.page-id-687 .contentwrapper {
	padding-bottom: 62px;
}
.page-id-719 .accreditation-container img,
.page-id-899 .accreditation-container img {
	width: 80%;
	margin-bottom: 1em;
}
.page-id-719 footer.bottom .row:first-child {
	display: none;
}
.page-id-737 .fw-main-row  .fw-row:nth-child(2) {
	margin-bottom: 4em;
}
.page-id-795 .fw-main-row  .fw-row:nth-child(2) {
	margin-top: 5em;
}
footer.bottom .col-sm-4 .textwidget ul {
	list-style: none;
	text-align: center;
}
.page-id-812 form.wpcf7-form input {
	margin-top: 30px;
}
.page-id-812 form.wpcf7-form select {
	margin-top: 50px;
}
.blog article img.wp-post-image {
	width: 100%;
}
.navbarwrapper {
	background-color: #fff;
}
.nav > li > a:link, 
.nav > li > a:visited {
	color: #252b3b;
}
.nav > li > a:hover {
	color: #ff6544;
}
.maskinner > a,
.maskinner h4 {
	display: none;
}
.maskinner a {
	font-size: 45px;
}
.page-id-832 .mainheadlinewrapperpage {
	margin-bottom: 0;
}
.page-id-832 .fw-main-row:first-of-type {
	margin-bottom: 2em;
}
.single .col-md-9 article > img:first-of-type {
	width: 100%;
}
.single .col-md-9 article .meta li:last-child,
.blog .col-md-9 article .meta li:last-child {
	display: none;
}

#blog-news .mainheadlinewrapper {
	padding-left: 0;
}
.page-id-860 .post-password-form {
	width: 50%;
	margin:0 auto;
}
.page-id-860 .post-password-form input[type="submit"] {
	float: none;
	margin-top: 6em;
	background-color: #ff6544;
	color: #fff;
}
.page-id-860 .post-password-form input[type="submit"]:hover {
	color: #252b3b;
}
.page-id-860 .post-password-form p:first-of-type {
	font-size: 17px;
	text-align: center;
	font-weight: 600;
	margin-bottom: 3em;
}
.page-id-860 .post-password-form p:nth-of-type(2) label {
	text-align: center;
	width: 100%;
}
.page-id-860 .post-password-form p:nth-of-type(2) label input {
	display: block;
	margin: 0 auto;
	margin-top: 1em;
	text-align: center;
	padding-left: 1em 2em;
	font-size: 18px;
}
.page-id-860 .fw-page-builder-content img {
	width: 50%;
	max-width: 5em;
	display: block;
	margin: 0 auto;
	margin-bottom: 7px;
}
.page-id-860 .fw-page-builder-content .fw-row {
	margin-bottom: 4em;
	text-align: center;
}
.page-id-860 .fw-page-builder-content .fw-row a {
	font-size: 20px;
}

.fw-row {
    margin-left: -30px !important;
    margin-right: -30px !important;
}

body{
	width: 100%;
overflow-x: hidden;

}